Manifest-Version: 1.0
Bnd-LastModified: 1750175215760
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Shielded Container API
Bundle-SymbolicName: com.liferay.shielded.container.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.5
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.shielded.container;version="1.0.0";uses:="
 javax.servlet"
Import-Package: javax.servlet
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Require-Capability: osgi.contract;osgi.contract=JavaServlet;filter:="(
 &(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osg
 i.ee=JavaSE)(version=1.8))"
Tool: Bnd-5.3.0.202102221516

